Subject: [apps-discuss] Apps Area Review Team Report for September 2010

From: S Moonesamy <[email-masked]>
Date: Fri, 01 Oct 2010 18:31:01 -0700

Hello,

The Applications Area Review Team provides 
semi-formal reviews of Internet-Drafts as a way 
to improve the quality of IETF 
specifications.  The members of the team are 
selected from the IETF community, especially from 
among active participants and recognized experts in the Applications Area.

I would like to thank Tim Bray for accepting to 
join the Applications Area Review Team and Julian 
Reschke for accepting the reassignment of the 
review which was requested by the ECRIT WG.

The team reviewed 14 Internet-Drafts in September 
2010.  Nine of the I-Ds were from working groups outside the Applications Area.

  Reviewer             I-D

  Claudio Allocchio    draft-das-mipshop-andsf-dhcp-options-04
  Dave Cridland        draft-ietf-fecframe-sdp-elements-08
  Vijay K. Gurbani     draft-ietf-geopriv-arch-02
  Eliot Lear           draft-ietf-grow-mrt-13
  Dave Cridland        draft-ietf-tcpm-urgent-data-06
  Ted Hardie           draft-mavrogiannopoulos-rfc5081bis-06
  Murray S. Kucherawy  draft-ietf-fecframe-framework-10
  Carsten Bormann      draft-ietf-netmod-arch-09
  Yves Lafon           draft-ietf-l3vpn-mvpn-spmsi-joins-01
  Mark Nottingham      draft-merrick-jms-uri-09
  Julian Reschke       draft-ietf-ecrit-lost-sync-09
  Eran Hammer-Lahav    draft-lundberg-app-tei-xml-03
  S. Moonesamy         draft-arkko-townsley-coexistence-04
  Martin Dürst         draft-ietf-geopriv-policy-21

Pending review:

  draft-ietf-netmod-dsdl-map-05 assigned to Aaron Stone

Reviews that are due this month are not listed above.

The team is looking for reviewers with XML 
expertise as there were several requests for 
expert review of the use of XML in I-Ds.  Please 
email me if you would like to volunteer.

Regards,
S. Moonesamy
On behalf of the Apps Review Team
http://www.apps.ietf.org/content/applications-area-review-team